## language-support-extra-de 8.10+20080904

=== debian/changelog ===
language-support-extra-de (1:8.10+20080904) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Sep 2008 14:52:29 +0000
